Subject: Ticket Assigned - RE: core in virtual
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 05:44:36 +0000

Hi Pritish Nandi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: core in virtual  Hi Jenni,

So sorry for the delay.  I am looping in our virtual team as well.  Aside from the one BodyFlow class that you mentioned last week, is CORE the only class you’re consistently getting feedback about?  Couple other questions…

-when the screen shuts off, have participants noted whether or not anything is changing on the iPad screen?
-does this studio use a projector setup? I’m thinking the automation settings may need adjusting

Let me know!
Alice

Alice Apfelbach | Customer Experience Manager
[email-masked]<mailto:[email-masked]> 1 (224) 277-3627

[Graphical user interface, text  Description automatically generated]<https://connect.lesmills.com/>

From: Jenni Campbell <[email-masked]>
Sent: Monday, February 21, 2022 4:55 PM
To: Alice Apfelbach <[email-masked]>
Subject: RE: core in virtual

Cancel that, they’re now synced.
Only mystery is the core classes cutting off after track 5.

From: Jenni Campbell
Sent: Monday, February 21, 2022 4:54 PM
To: Alice Apfelbach <[email-masked]<mailto:[email-masked]>>
Subject: RE: core in virtual

Hi again Alice,
Logging into the virtual scheduler this afternoon is showing that the last time the ipads were synched was 7 days ago.
Thoughts?
Thanks.

Jenni Campbell
CEO/Mission Director
Greater Marinette-Menominee YMCA
P: 906.863.9983
E: [email-masked]<mailto:[email-masked]>

The Y: For Youth Development, For Healthy Living, For Social Responsibility

From: Jenni Campbell
Sent: Monday, February 21, 2022 11:16 AM
To: Alice Apfelbach <[email-masked]<mailto:[email-masked]>>
Subject: RE: core in virtual

Hi Alice,
15.3.1
I did speak with participants & even after the update always cutting off after track 5. I think in all classes as Thursday 12;10p participants shared the same.
Thanks.

Jenni Campbell
CEO/Mission Director
Greater Marinette-Menominee YMCA
1600 West Drive Menominee, MI 49858
O:906.863.9983 | C:715.938.2287
[email-masked]<mailto:[email-masked]> |mmymca.org
The Y. For a better us.

From: Alice Apfelbach [mailto:[email-masked]]
Sent: Wednesday, February 16, 2022 4:08 PM
To: Jenni Campbell <[email-masked]<mailto:[email-masked]>>
Subject: RE: core in virtual

Hi Jenni,

Yes, go ahead and update the iPads to iOS 15.  After the update, let me know what version of the Les Mills Virtual app you’re currently running as well.

When a class cuts off, do members notice anything happening on the iPad screen?

Thanks!
Alice

Alice Apfelbach | Customer Experience Manager
[email-masked]<mailto:[email-masked]> 1 (224) 277-3627

[Graphical user interface, text  Description automatically generated]<https://connect.lesmills.com/>

From: Jenni Campbell <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 16, 2022 11:45 AM
To: Alice Apfelbach <[email-masked]<mailto:[email-masked]>>
Subject: Re: core in virtual

Hi Alice-
Talked with a participant that goes each week- never been paused.
Only had one time when it didn’t start on time bc it was asking for a password or update & that was a while back.

It must be the iOS- should I update?
Jenni Campbell
CEO/Mission Director
Greater Marinette-Menominee YMCA
P: 906.863.9983 | C: 715.938.2287
E: [email-masked]<mailto:[email-masked]> | mmymca.org
The Y.™️For a better us.

Sent from my iPhone

On Feb 16, 2022, at 10:26 AM, Jenni Campbell <[email-masked]<mailto:[email-masked]>> wrote:
 Thanks Alice it might be an older version but at the top states not to update? Is it ok to update?
I’m not in the building at the moment but will ask one of the staff to take a look
Jenni Campbell
CEO/Mission Director
Greater Marinette-Menominee YMCA
P: 906.863.9983 | C: 715.938.2287
E: [email-masked]<mailto:[email-masked]> | mmymca.org
The Y.™️For a better us.

Sent from my iPhone

On Feb 16, 2022, at 10:14 AM, Alice Apfelbach <[email-masked]<mailto:[email-masked]>> wrote:

Hi Jenni,

Yes! And apologies for the delay about CORE -  I had to get the playback history from the virtual team.  On our end, all CORE classes played within the past month show that they have played in full (30 min).  Last Friday, CORE 43 played at 7:45 am and, on 2/4, it was CORE 38.  However, on a couple occasions, it looks like participants have paused the class from the iPad. I’m waiting to hear back from the team on whether or not this would be affecting the automation, causing the system to click off at the 30-minute mark, instead of waiting until the class was finished.

One more question for you.  Can you confirm what version of the app you currently have on the iPad(s)? If you’re running off of an older version, that could also be the issue.

In the meantime, I have requested an updated report for BodyFlow.

Thanks!
Alice

Alice Apfelbach | Customer Experience Manager
[email-masked]<mailto:[email-masked]> 1 (224) 277-3627

[Graphical user interface, text    Description automatically generated]<https://connect.lesmills.com/>

From: Jenni Campbell <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 16, 2022 8:51 AM
To: Alice Apfelbach <[email-masked]<mailto:[email-masked]>>
Subject: Re: core in virtual

Hey Alice-
Can you also check the weds am bodyflow, a member shared it froze mid class today & then shut off.
Thank you!
Jenni Campbell
CEO/Mission Director
Greater Marinette-Menominee YMCA
P: 906.863.9983 | C: 715.938.2287
E: [email-masked]<mailto:[email-masked]> | mmymca.org
The Y.™️For a better us.

Sent from my iPhone

On Feb 14, 2022, at 2:53 PM, Jenni Campbell <[email-masked]<mailto:[email-masked]>> wrote:
 The 7:45am but hard to say if it’s happening at other times. I do know I had scheduled them all for 30 min format & when I went to look they were all on 45 min format. The group at 7:45am said it never played a 45 min class only playing 5 tracks & turning off regardless of the release.
Jenni Campbell
CEO/Mission Director
Greater Marinette-Menominee YMCA
P: 906.863.9983 | C: 715.938.2287
E: [email-masked]<mailto:[email-masked]> | mmymca.org
The Y.™️For a better us.

Sent from my iPhone

On Feb 14, 2022, at 2:38 PM, Alice Apfelbach <[email-masked]<mailto:[email-masked]>> wrote:

Hi Jenni,

Do you know if it’s the 5:55 am or 7:45 am class that has been giving you trouble?

Let me know!
Alice

Alice Apfelbach | Customer Experience Manager
[email-masked]<mailto:[email-masked]> 1 (224) 277-3627

[Graphical user interface, text    Description automatically generated]<https://connect.lesmills.com/>

From: Jenni Campbell <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 14, 2022 12:54 PM
To: Alice Apfelbach <[email-masked]<mailto:[email-masked]>>
Subject: RE: core in virtual

Ymca70571!

From: Alice Apfelbach [mailto:[email-masked]]
Sent: Monday, February 14, 2022 10:53 AM
To: Jenni Campbell <[email-masked]<mailto:[email-masked]>>
Subject: RE: core in virtual

Hi Jenni,

Can you send over the password for your virtual scheduler? I want to login and take a look.

Thanks!
Alice

Alice Apfelbach | Customer Experience Manager
[email-masked]<mailto:[email-masked]> 1 (224) 277-3627

[Graphical user interface, text    Description automatically generated]<https://connect.lesmills.com/>

From: Jenni Campbell <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, February 12, 2022 5:12 PM
To: Alice Apfelbach <[email-masked]<mailto:[email-masked]>>
Subject: core in virtual

Hi Alice,
I had a couple participants share with me that track 6 never happens in the virtual core on Fridays that I have scheduled, any tips? I can ask a few other members if it’s happening in any other virtual options.

Jenni Campbell
CEO/Mission Director
Greater Marinette-Menominee YMCA
P: 906.863.9983
E: [email-masked]<mailto:[email-masked]>

The Y: For Youth Development, For Healthy Living, For Social Responsibility

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5262